@charset "UTF-8";
@import url("reset.css");
/*- reset - */

/* start here */
body { background:url(../images/ccdbg.jpg) top center no-repeat;color:#404040; font-family:Verdana, Geneva, sans-serif; font-size:12px ; }
/*br {
  content: " ";
  display: block;
  margin: 1em;
}
*/
/*a:link {
	color: #955F20;
	text-decoration: none; 
}
a:visited {
	color: #955F20;
	text-decoration: none;
}*/
a:hover, a:active, a:focus { 
	color: #955F20; text-decoration:underline;
}
a img {	border: none;}

#wrapper { width:960px; height:100%; background:#FFFFFF; margin:auto; padding: 0 0px  }


#maskhead { padding: 0 20px 0 0}
.dottedline { background:url(../images/top_mid.jpg) repeat-x bottom; }
#footer-div .dottedline {float: left;width: 100%;}


/** banner */
#homepage-slider{ float:left; width:960px; margin-left:20px}
#homepage-adbox { float:left; width:960px;}

/*================================================================
* NAVIGATION
================================================================*/
#nav{
	margin: auto; padding: 0; 
	list-style:none; padding-top:10px
	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}
#nav li{
	float:left;
	margin-right:15px; 
	position:relative; 
}
#nav li:first-child{
	margin-left:15px; 
}
#nav a:link{
	text-align:left; 
	text-transform:uppercase; color:#404040;
}
#nav li.current-menu-ancestor a, #nav li.current-menu-ancestor ul li.current_page_item a{color: #955F20;text-decoration: none;}
#nav li.current-menu-ancestor ul li a{color:#404040;}

/*#nav a:visited {
	color: #404040;
	text-decoration: none;
}
#nav  li.current_page_item a, #nav  li.current-page-ancestor a, #nav li.current-menu-ancestor a, #nav li.current-menu-parent a, #nav li.current-page-parent a{color: #955F20;text-decoration: none;}
#nav  li.current_page_item ul li a, #nav  li.current-page-ancestor ul li a, #nav li.current-menu-ancestor  ul li a, #nav li.current-menu-parent  ul li a, #nav li.current-page-parent  ul li a{color:#404040;}*/
#nav a:hover, a:active, a:focus { 
	color: #955F20; text-decoration:none;
}



/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none; 
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:5px; /* Introducing a padding between the li and the a give the illusion spaced items */background:#ffffff;
	float:none;
}
#nav ul li:first-child{
	margin-left:0px; 
}


#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0;  /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */	
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */

}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */background:#FFFFFF;
	
}

.subnav { font-size:90%; font-style:italic; padding:10px; margin:25px 5px 10px 5px; display:none; text-transform:uppercase; }

.subnav  a:visited {
	color: #404040;
	text-decoration: none;
}
.subnav  a:hover, a:active, a:focus { 
	color: #955F20; text-decoration:none;
}


.button {

    text-align: left;
	font-weight:bold;
	padding-top:15px;

}
.button a:link,a:visited{
	 color:#404040
}	 

.button a:hover {
	 color:#FFA64D
}	

/* ==========================================================================
    content (left)
   ========================================================================== */


#container-home {
	background: #FFF url(../images/home-tiles.jpg) left 0 repeat-y;
	padding: 0 20px 0 0;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

.home-content {
	padding: 10px 0px 0px 85px;  width: 661px; 
	margin-left:10px; margin-top:10px; margin-bottom:10px;
	float: left; 
	background:none;
}


/* /////    subpages  (left) //////////*/
#container {
	background-color: #FFFFFF; 
	padding: 0 20px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

.content-container {
 width: 746px; 
	background-color: #FFFFFF; float:left;
	border-top:solid 1px #6D6E71; border-left:solid 1px #6D6E71;	 
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}


.content {
	padding: 20px 20px 10px 45px;  width: 671px; 
	margin-left:10px; margin-top:10px; margin-bottom:10px;
	float: left; 
	background-color:#F2F2F2; min-height:661px;
}


.page-header { padding-bottom:10px;padding-top:10px; padding-right:10px }
.page-header h2 { font-family:Verdana; font-size:16px; font-weight:bold; line-height:19.2px; }
.related-article{ font-family:Verdana; font-size:16px; font-weight:bold; line-height:19.2px; padding-bottom:10px; }
.col-1 {width:655px }
.col-1 {font-family:Verdana; font-size:13px; line-height:1.5;}
.col-2 {width:320px; float:left; padding-right:15px;font-family:Verdana; font-size:13px; line-height:1.5;}
.col-2 img{ margin: 10px 0 10px 0;  }
.pic_note { padding: 5px 0 5px 0; font-size:10px; overflow:hidden; width:320px }
.pic_note img{ margin: 10px 0 5px 0;  }

.imgFloatLeft { float:left; padding-right:10px }
.imgFloatRight { float:right; padding-left:10px}

.col-3 {width:210px; float:left; padding-right:13px; vertical-align:top; padding-top:10px; height:550px;}
.col-3-1 { width:210px; float:left; padding-right:0px; padding-top:10px; height:550px;}
.col-3-1 p { font-family:Verdana; font-size:12px;line-height:1.5;}
.col-3 p { font-family:Verdana; font-size:12px;line-height:1.5;}
.col-3-1 p strong { font-family:Verdana; font-size:13px; line-height:16px;}
.col-3 p strong{ font-family:Verdana; font-size:13px; line-height:16px;}
.col-3 img{padding-bottom:10px;}
.col-3-1 img{padding-bottom:10px;}

.row-1 { float:left; margin:5px 0; width:670px;}

#content-div { padding:0 20px; clear:both;}
.content-div-bg { background:url(../images/bg_tile.jpg) repeat-y left;
}
.line-top {border-top:solid 1px #6D6E71;  }

/* /////   page number navigation  (before footer) //////////*/
.content-pages { font-size:90%; text-align:right; }
.next { font-size:120%; text-align:right; }
.content-pages a:link {
	color: #555555;
	text-decoration: none ; 
}
.content-pages a:visited {
	color: #555555;
	text-decoration: none;
}
.content-pages a:hover, a:active, a:focus { 
	text-decoration: underline;
}


/* /////  2 horizontal dotted line divider //////////*/
.divider { background:url(../images/dotline-2line.gif) repeat-x; height:19px; clear:both;}
.single-divider { background:url(../images/dotline-2line.gif) repeat-x; height:1px; clear:both;}

/* styling */
.continue { padding-left:20px; font-style:italic; }
.continue a:link {
	color:#FFA64D ;
	text-decoration: none; 
}
.continue a:visited {
	color: #FFA64D;
	text-decoration: none;
}
.continue a:hover, a:active, a:focus { 
	color: #555555;
}


/* ==========================================================================
    Right side bar
   ========================================================================== */

#sidebar1 {
	float: right;
	width: 150px;
	background-color: #FFFFFF;
	padding-TOP: 10px;padding-bottom: 10px;
	padding-right: 15px;/**/
	
}



#sidebar1 input{ border: 1px solid #D3D4D5; padding:2px; margin:2px 0; width:140px; height: 17px;}


#mc_embed_signup {}


.indicates-required {color:#F30; font-size:11px;  text-align:right; width:146px; margin-right:4%; margin-bottom:1%}
.asterisk {color:#F30; font-size:80%;}   
.clear {clear:both;}
.facebook { border-top:#000 dashed 1px; padding-top:5px;}

/*================================================================
* FORM
================================================================*/
.erro-msg { color:#F30; font-size:80%; display:none; }
	
			 
/* ==========================================================================
    bottom banners bar
   ========================================================================== */

#v2Rect{float:left;width: 215px;height: 150px;border: none;	padding:19px 0 19px 15px; }

/* ==========================================================================
    footer
   ========================================================================== */
#footer-div {  padding:0 20px}
.footer { color:#555555; padding-top:19px; font-size:9px;padding-left:15px}
.footer a{ color:#555555; text-decoration:none }
.footer a:hover{ color:#555555; text-decoration:underline }

#footer-div .content {
	background-color:#ffffff; min-height:400px;
}
